<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="utf-8">
<meta name="generator" content="https://txt2tags.org">
<meta name="viewport" content="width=device-width, initial-scale=1" />
<style>
blockquote{margin: 1em 2em; border-left: 2px solid #999;
  font-style: oblique; padding-left: 1em;}
blockquote:first-letter{margin: .2em .1em .1em 0; font-size: 160%; font-weight: bold;}
blockquote:first-line{font-weight: bold;}
body{font-family: sans-serif;}
hr{background-color:#000;border:0;color:#000;}
hr.heavy{height:2px;}
hr.light{height:1px;}
img{border:0;display:block;}
img.right{margin:0 0 0 auto;}
img.center{border:0;margin:0 auto;}
table{border-collapse: collapse;}
table th,table td{padding: 3px 7px 2px 7px;}
table th{background-color: lightgrey;}
table.center{margin-left:auto; margin-right:auto;}
.center{text-align:center;}
.right{text-align:right;}
.left{text-align:left;}
.tableborder,.tableborder td,.tableborder th{border:1px solid #000;}
.underline{text-decoration:underline;}
</style>
</head>
<body>
<header>
<hgroup>
</hgroup>
</header>


<div class="body">

<section~A~>
<h1></h1>
<section>
<h2>Syntax: The % character at the line beginning (column 1)</h2>

</section>
<section>
<h2>Syntax: Area (block)</h2>

</section>
<section>
<h2>Syntax: Area (block) with trailing spaces</h2>

</section>
<section>
<h2>Invalid: The % in any other position</h2>

<p>
 % not on the line beginning (at column 2)
</p>
<p>
some text     % half line comments are not allowed
</p>
</section>
</section>
</div>

</body></html>
